Vulnerability CVE-2019-13965


Published: 2020-02-14

Description:
Because of a lack of sanitization around error messages, multiple Reflective XSS issues exist in iTop through 2.6.0 via the param_file parameter to webservices/export.php, webservices/cron.php, or env-production/itop-backup/backup.php. By default, any XSS sent to the administrator can be transformed to remote command execution because of CVE-2018-10642 (still working through 2.6.0) The Reflective XSS can also become a stored XSS within the same account because of another vulnerability.

 References:
https://0day.love/itop_vulnerabilities_disclosure.pdf
https://www.itophub.io/wiki/page?id=latest%3Arelease%3Achange_log

Copyright 2020, cxsecurity.com

 

Back to Top